Subject: [NEXTEL-1] Who's Keeping Time At The FCC? Not Management!

From: [email-masked]
Date: Sat, 20 Dec 2003 00:31:23 -0500

Who's Keeping Time At The FCC? Not Management!
-------------------------------------------------------------
Performance audits are systematic examinations of evidence
for the purpose of providing an independent assessment of the
performance of a government organization, program, activity or
function, in order to provide information to improve public
accountability and facilitate decision-making by parties with
responsibility to oversee or initiate corrective action.

   *  Report on Audit of Labor Charging and Timekeeping

Practices of NOVA Technology, Inc. (Report 03-AUD-01-04), May 7, 2003 This audit
disclosed that certain contractor labor practices require corrective action to
improve the reliability of the contractor’s labor accounting system.

Floor checks, conducted in March 2003, revealed that employee
timesheets were not completed daily. One employee had not
completed his timesheet from the previous day and another employee
had not completed his timesheet the previous two days. It was also
found that management does not monitor daily recording of labor hours
by employees.

These findings were discussed with NOVA Technology Inc.’s Supervisory Auditor
who agreed to remind all employees to complete their timesheets on a daily basis
and monitor the daily recording of employees’ timesheets and notify them if they
are delinquent.

http://www.fcc.gov/oig/welcome.html